#sitecontent {
width: 960px !important;
padding: 0px !important;
background: transparent !important;
}
#pagetopcontainer {
background-position: center top !important;
}
div#containerMain2N1 {
left: 0;
right: 0;
position: absolute !important;
top: 0;
width: 1316px !important;
margin: 0 auto !important;
}
div#containerMain1N27855199 {
margin-top: 460px;
position: absolute !important;
z-index: 12000;
}

div#sitebottomcontainer {
    margin-bottom: 30px;
    margin-top: 320px;
margin-left: 120px; }

div#sitebottomnavcontainer ul a {
color: #fff !important;
background-image: url("../../images/icons/bulletlist.png") !important;
background-position: left center !important;
background-repeat: no-repeat !important;
padding: 0 15px !important;
}

div#pagetopcontainer {
background-image: url("../../images/bg/bg1.png") !important;

}
div#sitecentralnavcontainer {
margin: 30px 0 0 330px !important;
}


body {
background-image: url("../../images/bg/bg2.png") !important;
background-position: top left !important;
background-repeat: repeat-x !important;
background-color:#6c4025 !important;
}